#Tue Aug 17 16:10:29 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Consignation Hyades
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_NAME=Exemple Hyades EMF Common Base Event version 1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_DESC=Informations et d\u00E9pendances pour manipuler EMF Common Events (v1.0.1) dans le code d'application.
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_NAME=Exemple Hyades EMF Common Base Event v1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_DESC=Indiquez le projet qui doit stocker les informations et les d\u00E9pendances n\u00E9cessaires pour manipuler EMF Common Base Events (v1.0.1) dans le code de l'application.
